Upgrading LogInsight 4.0 -> 4.3 fails if TLSv1 is disabled!
Mar14

Upgrading LogInsight 4.0 -> 4.3 fails if TLSv1 is disabled!

Disabling TLSv1, while best-practice, bites you during this upgrade process!

Read More